Graterlia OS [MIPS32EL] - uwagi i błędy

Zaczęty przez TomTelos, 16 Grudzień 2016, 21:59:24

« poprzedni - następny »

tux

Graterlia OS
VU+ Duo2 (użytkowo), Zgemma i55 (devel)


tux

Faktycznie. Umknęło mi. Już leci do repo.
Graterlia OS
VU+ Duo2 (użytkowo), Zgemma i55 (devel)

ryrzy

19 Grudzień 2016, 13:14:06 #18 Ostatnia edycja: 19 Grudzień 2016, 13:24:56 by myszka20
pozwolę sobie tutaj zadań pytanie (w sumie pltforma podobna), czy planujesz inne urządzenia ? np Miraclebox ?

[warning]Proszę poprawić pisownię.[/warning]

tux

Póki co NIE.
Ale nie wykluczam. Niestety z VU+ jest jeszcze trochę pracy a i samych tunerów nie mamy na devel.
Graterlia OS
VU+ Duo2 (użytkowo), Zgemma i55 (devel)


Gaspar

Witam,

Jakby co służę pomocą w testach dla dekodera Vu+ Ultimo (3x DVB-S2), aktualnie używam VTi 9.0.3.
Vu+ Ultimo (użytkowo+devel), Zgemma i55 (devel, thx @tux), 2x strucle nBox (jeszcze żyją) - pod opieką ponadto 1x VU+ Solo2 i 1x Vu+ Duo

kazbak

22 Grudzień 2016, 09:25:00 #22 Ostatnia edycja: 22 Grudzień 2016, 20:27:20 by kazbak
Vu soloSE
-Podłączamy w tunerze kabel Ethernet LAN.
-Pobieramy obraz Graterlia_OS (nand lub roofs) do naszego tunera i instalujemy według puntów FAQ 1. lub 2.
-Po ukończonej instalacji uruchomi się tuner z napisem na wyświetlaczu Sti init done lub SSH lub do pojawienia się loga na ekranie a jak nie ma wyświetlacza to trzeba chwilkę poczekać.
do tego miejsca instalacja poprawna.
-Przechodzimy do terminala, logujemy się do tunera za pomocą IP które zostało przydzielone tunerowi przez router i ustawiamy port 22
router nie przydziela adresu IP tunerowi - brak możliwości komunikacji z tunerem

tux

Log z debug?
dmesg zaraz po uruchomieniu coś ciekawego pokazuje?
Graterlia OS
VU+ Duo2 (użytkowo), Zgemma i55 (devel)

kazbak

Vu soloSE

Dzisiejsza próba wgrania Graterlia OS zakończona sukcesem.
Tuner działa , oscam działa.

fargot

VU ZERO
Po zainstalowaniu obrazu, aktualizacji (opkg update;opkg upgrade) i restarcie nie można zainstalować enigma2 (opkg update; opkg install enigma2):

Collected errors:
 * opkg_download_backend: Failed to download http://repository.graterlia.xunil.pl/release/mips32el/python-zopeinterface_4.3.2_mips32el.ipk, wget returned 1.
 * opkg_install_pkg: Failed to download python-zopeinterface. Perhaps you need to run 'opkg update'?
 * opkg_download_backend: Failed to download http://repository.graterlia.xunil.pl/release/mips32el/python-twisted_16.4.0_mips32el.ipk, wget returned 1.
 * opkg_install_pkg: Failed to download python-twisted. Perhaps you need to run 'opkg update'?
 * opkg_download_backend: Failed to download http://repository.graterlia.xunil.pl/release/mips32el/libdvdread_5.0_mips32el.ipk, wget returned 1.
 * opkg_install_pkg: Failed to download libdvdread. Perhaps you need to run 'opkg update'?
 * opkg_download_backend: Failed to download http://repository.graterlia.xunil.pl/release/mips32el/libdvdnav_5.0-0_mips32el.ipk, wget returned 1.
 * opkg_install_pkg: Failed to download libdvdnav. Perhaps you need to run 'opkg update'?
 * opkg_download_backend: Failed to download http://repository.graterlia.xunil.pl/release/mips32el/libdreamdvd_1.0-5_mips32el.ipk, wget returned 1.
 * opkg_install_pkg: Failed to download libdreamdvd. Perhaps you need to run 'opkg update'?
 * opkg_download_backend: Failed to download http://repository.graterlia.xunil.pl/release/mips32el/libtuxtxt_2.0-7_mips32el.ipk, wget returned 1.
 * opkg_install_pkg: Failed to download libtuxtxt. Perhaps you need to run 'opkg update'?
 * opkg_download_backend: Failed to download http://repository.graterlia.xunil.pl/release/mips32el/libudfread_0.0.0-0_mips32el.ipk, wget returned 1.
 * opkg_install_pkg: Failed to download libudfread. Perhaps you need to run 'opkg update'?
 * opkg_download_backend: Failed to download http://repository.graterlia.xunil.pl/release/mips32el/libgomp_6.2.0_mips32el.ipk, wget returned 1.
 * opkg_install_pkg: Failed to download libgomp. Perhaps you need to run 'opkg update'?
 * opkg_download_backend: Failed to download http://repository.graterlia.xunil.pl/release/mips32el/enigma2_2017.01.04_mips32el.ipk, wget returned 1.
 * opkg_install_pkg: Failed to download enigma2. Perhaps you need to run 'opkg update'?
 * opkg_solver_install: Cannot install package enigma2.

tux

Sprawdź raz jeszcze. Być może coś chwilowo na łączach. Z tego co widzę wszystko działa.
Graterlia OS
VU+ Duo2 (użytkowo), Zgemma i55 (devel)

fargot

Cytat: tux w 12 Styczeń 2017, 10:16:20Sprawdź raz jeszcze. Być może coś chwilowo na łączach. Z tego co widzę wszystko działa.
Teraz poszło OK.

Marcin

A jak tam rozwój image do SOLO2? Przede wszystkim jak sprawa z wyświetlaczem?

tux

Najpóźniej po weekendzie będzie działać.
Graterlia OS
VU+ Duo2 (użytkowo), Zgemma i55 (devel)